import React from 'react';
export default function FormatLineSpacing(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M251-134 55-330l66-66 82 82v-330l-82 81-66-66 196-196 195 196-66 66-82-81v330l82-82 66 66zm274-41v-94h381v94zm0-258v-94h381v94zm0-259v-94h381v94z" })));
}
